RSS   Vulnerabilities for 'Job configuration history'   RSS

2019-01-09
 
CVE-2018-1000416

CWE-79
 

 
A reflected cross-site scripting vulnerability exists in Jenkins Job Config History Plugin 2.18 and earlier in all Jelly files that shows arbitrary attacker-specified HTML in Jenkins to users with Job/Configure access.

 


Copyright 2019, cxsecurity.com

 

Back to Top